» Ubuntu » Пакети

Error

two or more packages specified (python-sip-dbg oneiric)